Issues by maintainer for 3.11-main

Maintainer Source package Version Vulnerability NVD severity
Kiyoshi Aman <kiyoshi.aman@gmail.com> lynx 2.8.8_p2-r1 CVE-2021-38165 medium